.modal .modal-header .btn-close.position-absolute {
  right: 18px;
}

.btn.show-filters {
  font-size: 0.95em;
}
.btn.show-filters svg {
  width: 17px;
  top: -2px;
}

.btn-reset-all {
  font-size: 0.88em;
  opacity: 0;
  margin-left: 20;
}
.btn-reset-all.active {
  opacity: 1;
}

.filter-options .filter-item.filter-item-countable ul.countable-list {
  width: 294px;
  min-width: fit-content;
  column-gap: 7px;
}
.filter-options .filter-item.filter-item-countable ul.countable-list li {
  border: 1px solid #e7e9ec;
  border-radius: 32px;
  padding: 3px 18px;
  font-size: 0.9em;
  cursor: pointer;
}
.filter-options .filter-item.filter-item-countable ul.countable-list li.active {
  border-color: #051d2d;
  background: #e7e9ec;
}
.filter-options .filter-item.filter-item-countable ul.countable-list li:hover {
  background: #e7e9ec;
}
.filter-options .filter-item button {
  text-transform: uppercase;
  font-weight: 100;
}
.filter-options .filter-item .filter-body {
  padding: 6px 0px;
}
.filter-options .filter-item .filter-body label {
  font-size: 0.9em;
}
.filter-options .filter-item .filter-body a,
.filter-options .filter-item .filter-body button {
  display: block;
  text-transform: uppercase;
  padding: 8px 12px;
  letter-spacing: 0.5px;
  width: 100%;
  background: transparent;
  color: #444;
  text-align: left;
  font-size: 0.92em;
}
.filter-options .filter-item .filter-body a:hover, .filter-options .filter-item .filter-body a.active,
.filter-options .filter-item .filter-body button:hover,
.filter-options .filter-item .filter-body button.active {
  background-color: #e7e9ec;
}
.filter-options .filter-item .filter-body a.active,
.filter-options .filter-item .filter-body button.active {
  color: #444;
}
.filter-options .filter-item .filter-body a.disabled {
  cursor: default;
  opacity: 0.5;
}
.filter-options .filter-item .dropdown-menu {
  white-space: nowrap;
  min-width: auto;
  border: 0;
  padding: 6px 0px;
  border-radius: 8px;
  box-shadow: 0 1px 8px rgba rgba(0, 0, 0, 0.1019607843) 0, 0, 0, 0.1;
  transform: translate(0px, 33px) !important;
  left: 0;
}
.filter-options .filter-item .dropdown-menu.show {
  display: inline-block;
}
.filter-options .filter-item .dropdown-menu .dropdown-body a,
.filter-options .filter-item .dropdown-menu .dropdown-body input,
.filter-options .filter-item .dropdown-menu .dropdown-body input::placeholder,
.filter-options .filter-item .dropdown-menu .dropdown-body .form-check-label {
  font-size: 0.9em;
  font-weight: 300;
  color: #535c70;
  z-index: 100;
}
.filter-options .filter-item .btn-clear {
  padding: 6px 9px !important;
  font-size: 0.85em !important;
}
.filter-options .range-slider-container {
  height: 20px;
  margin: 25px 0 35px 0;
  position: relative;
}
.filter-options .range-slider-container .slider-track {
  z-index: 1;
}
.filter-options .range-slider-container input[type=range] {
  pointer-events: none;
  background: none;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
  z-index: 2;
}
.filter-options .range-slider-container input[type=range]::-webkit-slider-thumb {
  pointer-events: all;
  cursor: pointer;
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #000;
  border: 2px solid #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.filter-options .range-slider-container input[type=range]::-moz-range-thumb {
  pointer-events: all;
  cursor: pointer;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #000;
  border: 2px solid #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.is-loading {
  /* Apply the animation */
  /*animation: blinkMe 1s linear infinite;*/
  opacity: 0.7;
}

/* Define the animation behavior */
@keyframes blinkMe {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.filter-options.is-mobile .filter-item {
  margin-bottom: 20px;
}
.filter-options.is-mobile .filter-item .button-label {
  margin-bottom: 10px;
}

@media screen and (min-width: 992px) {
  .btn-reset-all {
    margin-left: 20px;
  }
  .filter-options:not(.is-mobile) .filter-item:not(:last-child) {
    margin-right: 20px;
  }
  .desktop-filter .filter-options {
    margin-top: 9px;
  }
}
@media screen and (max-width: 992px) {
  .btn-reset-all {
    margin-top: 8px;
    width: 100%;
    height: 37.8px;
    trasition: all 0.3s ease;
  }
  .btn-reset-all:not(.active) {
    height: 0px;
  }
  .filter-options .filter-item {
    margin-bottom: 20px;
  }
  .filter-options .filter-item .button-label {
    margin-bottom: 10px;
  }
}